/*    thumbnail gallery
 /** used on the home pages and the simple gallery page
================================================== */

.thumb-gallery * {
	-webkit-transition: all .6s ease;
	-moz-transition: all .6s ease;
	-o-transition: all .6s ease;
}

.thumb-gallery {
	position: relative;
	left: -1%;
	margin-bottom: 2%;
}

.thumb-gallery ul {
	margin: 4px 0 0 0;
	padding: 0;
	position: relative;
	width: 102%;
	list-style: none;
}

.thumb-gallery.three-columns ul li {
	width: 31.3333%;
}

.thumb-gallery.four-columns ul li {
	width: 23%;
	*width: 22.75%;
}

.thumb-gallery.two-columns ul li {
	width: 47.5%;
}

.thumb-gallery ul li {
	float: left;
	margin: 0 1% 15px;
	padding: 0;
	text-align: center;
	overflow: hidden;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.25);
}

.thumb-gallery ul li h4 {
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

.thumb-gallery ul li p {
	margin: 0;
	font-size: 11px;
}

.thumb-gallery a,
.thumb-gallery a h4 {
	text-decoration: none;
	color: #fff!important;
}

.thumb-gallery div {
	opacity: 0;
	position: absolute;
	top: -500px;
	left: 0;
	right: 0;
	width: 100%;
	padding: 15px 0;
	background: url(../images/50p.png);
	z-index: 100;
}

.thumb-gallery li:hover div {
	display: block;
	top: 0;
	left: 0;
	right: 0;
	opacity: 1;
}

.thumb-gallery img {
	margin: 0;
	float: left;
}

.lt-ie9 .thumb-gallery div {
	top: 0;
	display: none;
}

.lt-ie9 .thumb-gallery li:hover div {
	display: block;
}

.thumb-gallery.three-columns ul li {
	width: 31.3333%;
}

@media only screen and (max-width: 800px) {
	.span9 .thumb-gallery.three-columns ul li {
		width: 47.75%;
	}
}

@media only screen and (max-width: 500px) {
	.thumb-gallery ul {
		width: 100%;
	}
	
	.thumb-gallery ul li {
		margin: 0 0 15px;
		width: 96%!important;
	}
}

@media only screen and (max-width: 850px) {
	.thumb-gallery {
		position: relative;
		left: -1%;
		margin-bottom: 2%;
	}
	
	.thumb-gallery ul {
		margin: 0;
		padding: 0;
		position: relative;
		width: 102%;
		list-style: none;
	}
	
	.thumb-gallery ul li {
		margin: 0 1% 15px;
		width: 46%!important;
		padding: 1%;
		position: relative;
		float: left;
		background: url(../images/5p.png);
	}
	
	.thumb-gallery a {
		text-decoration: none;
	}
	
	.thumb-gallery img {
		width: 100%;
		margin-bottom: 10px;
	}
	
	.thumb-gallery h4,
		    .thumb-gallery p {
		margin: 0;
		display: block;
		color: inherit;
	}
	
	.thumb-gallery div {
		opacity: 1;
		position: relative;
		top: auto;
		left: 0;
		right: 0;
		width: auto;
		padding: 0;
		background-image: none;
		z-index: 100;
	}
	
	.thumb-gallery li:hover div {
		display: block;
		top: 0;
		left: 0;
		right: 0;
		opacity: 1;
	}
	
	.thumb-gallery a,
		    .thumb-gallery a h4 {
		color: #6d767e!important;
	}
	
	.thumb-gallery ul li h4 {
		margin: 0;
		padding: 0;
	}
}